#1 - 08/04/2021 11:24 - Anonymous
- 1599 changed from Tab 1y2uiw nyof1a91/ysuiuuar navuaavTab Yssaua1y to Tab 13t nsofsan/seutuual aavuaanTab 1ssustun 1o FULL visa Ver

#2 - 09/04/2021 08:41 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

1) un Store
- usp_GetDataBankAcceptCBMSAPP162EachColla
- usp_GetListCollateralMaster

2) un UI
3) un API funtion ValidateAssessSentCheck

#3 - 09/04/2021 09:34 - Anonymous
- unu clipboard-202104091706-8udrl.png added

#4 - 09/04/2021 09:34 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wawnaeu changed from Anonymous to Anonymous

#5 - 09/04/2021 09:37 - Anonymous

- 1599 changed from Tab Yssutu n3af1al/sssiuual aavuaniTab Ussiuwa 1918 FULL w5 Ver to Tab uSinysuiu nsoRdasssiuuanse idon INaass s
aavuaanTaby Seni s i ionTI3dausayala nsofsyany seih

#6 - 09/04/2021 11:30 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wawnaeu changed from Anonymous to Anonymous

#7 - 12/04/2021 05:16 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#8 - 16/04/2021 07:37 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 16/04/2021 07:53 - Anonymous
- un¥ clipboard-202104161525-mzrxs.png added
#10 - 16/04/2021 07:56 - Anonymous
- un¥ clipboard-202104161528-pubOa.png added
- unu deleted (clipboard-202104161525-mzrxs.png)

#12 - 16/04/2021 07:57 - Anonymous
- un deleted (clipboard-202104161528-pubOa.png)

#13 - 16/04/2021 07:58 - Anonymous
- un¥ clipboard-202104161530-oekye.png added
#14 - 16/04/2021 08:00 - Anonymous
- unu clipboard-202104161532-wynnf.png added
#15 - 16/04/2021 08:01 - Anonymous

- dame changed from Test : Doing to Test : Done

#16 - 16/04/2021 09:41 - Anonymous
- dame changed from Test : Done to Dev : Waiting Deploy PRD

- waunu1elu changed from Anonymous to Anonymous

#17 - 19/04/2021 18:09 - Anonymous
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#18 - 19/04/2021 18:10 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

- waunu1elu changed from Anonymous to Anonymous

#19 - 20/04/2021 01:37 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous

#20 - 20/04/2021 01:37 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
